Strophe 0.9 XMPP client library

Data Fields
xmpp_tlscert_t Struct Reference

## Data Fields
int | version
char * | serialnumber
char * | subjectname
char * | issuername
char * | notbefore
char * | notafter
char * | keyalg
char * | sigalg
char * | fingerprint

## Field Documentation

## ◆ version

int xmpp_tlscert_t::version

## ◆ serialnumber

char* xmpp_tlscert_t::serialnumber

## ◆ subjectname

char* xmpp_tlscert_t::subjectname

## ◆ issuername

char* xmpp_tlscert_t::issuername

## ◆ notbefore

char* xmpp_tlscert_t::notbefore

## ◆ notafter

char* xmpp_tlscert_t::notafter

## ◆ keyalg

char* xmpp_tlscert_t::keyalg

## ◆ sigalg

char* xmpp_tlscert_t::sigalg

## ◆ fingerprint

char* xmpp_tlscert_t::fingerprint

The documentation for this struct was generated from the following file:

- tls.h